{
  "url": "https://anno.land/en/anno-117-skills/ruestungsschmieden/",
  "title": "Rüstungsschmieden Skill aus Anno 117 | ANNOLAND",
  "text_content": "Armousmithing\nAnno 117 Skill\nArmousmithing\nMilitary\nUnlocks:\nArmour Chain\nIncreases the odds for those who gamble with their lives.\nKnowledge\n8.000\nBack to list\nGeneral information\nDer Anno 117 Skill\nArmousmithing\ngehört zur Kategorie\nMilitary\n.\n\t\t\t\t\t\t\t\t\tMilitär-Skills verbessern deine militärischen Einheiten zu Land und zu Wasser oder schalten komplett neue Einheitentypen frei. Ebenso kannst du mächtige Upgrades für deine Verteidigungsgebäude freischalten. Dazu zählen Türme, Mauern und Rekrutierungsgebäude.\nArmousmithing\nist ein Skill vom Typ\nDiscovery\n. Diese machen den Großteil der Skills im Anno 117 Skillbaum aus. Um sie erforschen zu können, musst du sie zuvor über einen Forschungsweg erreichen. Bei manchen Entdeckungen musst du zuvor jedoch noch verschiedene Bedingungen erfüllen, um sie freizuschalten – zum Beispiel einen bestimmten Bevölkerungstyp in Albion beherbergen.\nArmousmithing\nbenötigt\n8.000 Wissen\n.\nWeitere Skills der Kategorie\nMilitary\nAegis Research\nAux In, Aux Out\nAxe-Bearers\nBalearic Ballistics\nPerilous Ports\nEncampment Errands\nCarpe Civitas\nCover positions\nMulti-task Menders\nEquicurrian Chariots\nFeatherweight Frames\nSturdy Construction\nPlated Hulls\nRammed Earth\nDominion Research\nDominion Research\nHere Come The Cavalry\nImperial Measures\nCamp Campaigning\nCataphractarii\nCo-ordinated Volleys\nLegatic Research\nLegionaries\nLegionic Research\nManipular Manouvres\nManor Invictus\nMilitary\nNautical Research\nOrdine Research\nParabolics\nParmae\nRain Of Pain\nPraetorians\nBargain Palisades\nPro Domo\nProvisinal Castra\nVitruvius-class Crossbeams\nRepair Cranes\nArmousmithing\nShipwright Studies\nShipboard Scorpiones\nProtective Entourage\nCatapult Carriers\nNavarchal Research\nScorpiones\nSpathas\nBrick By Brick\nAnother Brick In The Wall\nStone Walls\nSlingers\nChariots\nSword and Sald\nTúatha Dé Danann\nTower Ballistae\nTower Contiguity\nValetudinaria\nCautious Greeting\nTacking\nTarget Practice",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Knowledge.webp",
      "alt": "Skill Kosten"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-militaer-icon.webp",
      "alt": "Militär Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-11.webp",
      "alt": "Anno 117 Rüstungsschmieden Skill Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-ruestungsschmieden.webp",
      "alt": "Rüstungsschmieden Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-ruestungsschmieden.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Knowledge.webp",
      "alt": "Skill Kosten"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Aegis-Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-aux-in-aux-out.webp",
      "alt": "Aux In, Aux Out Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-axttraeger.webp",
      "alt": "Axtträger Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-balearische-ballistik.webp",
      "alt": "Balearische Ballistik Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-befestigte-kontore.webp",
      "alt": "Befestigte Kontore Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-beschaeftigung-im-castrum.webp",
      "alt": "Beschäftigung im Castrum Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-carpe-civitas.webp",
      "alt": "Carpe Civitas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-deckungspositionen.webp",
      "alt": "Deckungspositionen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-effizienter-reparaturkran.webp",
      "alt": "Effizienter Reparaturkran Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Equicurrianische Streitwagen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-equicurrianische-streitwagen.webp",
      "alt": "Equicurrianische Streitwagen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Federleichte Rahmen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-federleichte-rahmen.webp",
      "alt": "Federleichte Rahmen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Fundamente der Ewigkeit Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-fundamente-der-ewigkeit.webp",
      "alt": "Fundamente der Ewigkeit Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Gepanzerte Rümpfe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-gepanzerte-ruempfe.webp",
      "alt": "Gepanzerte Rümpfe Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Gestampfte Erde Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-gestampfte-erde.webp",
      "alt": "Gestampfte Erde Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Herrschaftsforschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Herrschaftsforschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Hier kommt die Kavallerie Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-hier-kommt-die-kavallerie.webp",
      "alt": "Hier kommt die Kavallerie Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kaiserliche Maße Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-kaiserliche-masse.webp",
      "alt": "Kaiserliche Maße Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kampagne im Lager Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-kampagne-im-lager.webp",
      "alt": "Kampagne im Lager Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Kataphrakte Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-kataphrakte.webp",
      "alt": "Kataphrakte Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Koordinierte Salven Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-koordinierte-salven.webp",
      "alt": "Koordinierte Salven Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Legatforschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Legionäre Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-legionaere.webp",
      "alt": "Legionäre Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Legionärsforschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Manipel-Manöver Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-manipel-manoever.webp",
      "alt": "Manipel-Manöver Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Manor Invictus Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-manor-invictus.webp",
      "alt": "Manor Invictus Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-militaer-icon.webp",
      "alt": "Militär Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Nautische Forschung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Ordnungsforschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Parabelflug Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-parabelflug.webp",
      "alt": "Parabelflug Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Parmae Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-parmae.webp",
      "alt": "Parmae Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pfeilhagel Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-pfeilhagel.webp",
      "alt": "Pfeilhagel Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Praetorianer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-praetorianer.webp",
      "alt": "Praetorianer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Preiswerte Palisaden Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-preiswerte-palisaden.webp",
      "alt": "Preiswerte Palisaden Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Pro Domo Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-pro-domo.webp",
      "alt": "Pro Domo Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Provisorische Castra Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-provisorische-castra.webp",
      "alt": "Provisorische Castra Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Querträger der Vitruvius-Art Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-quertraeger-der-vitruvius-art.webp",
      "alt": "Querträger der Vitruvius-Art Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Reparaturkräne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-reparaturkraene.webp",
      "alt": "Reparaturkräne Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-ruestungsschmieden.webp",
      "alt": "Rüstungsschmieden Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schiffsbauerstudien Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-schiffsbauerstudien.webp",
      "alt": "Schiffsbauerstudien Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schiffsskorpione Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-schiffsskorpione.webp",
      "alt": "Schiffsskorpione Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schützende Entourage Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-schuetzende-entourage.webp",
      "alt": "Schützende Entourage Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Schwimmendes Katapult Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-schwimmendes-katapult.webp",
      "alt": "Schwimmendes Katapult Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-knoten.webp",
      "alt": "Seefahrtforschung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Skorpione Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-skorpione.webp",
      "alt": "Skorpione Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Spathas Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-spathas.webp",
      "alt": "Spathas Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Stabile Konstruktion Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-stabile-konstruktion.webp",
      "alt": "Stabile Konstruktion Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Stein um Stein ... Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-stein-um-stein.webp",
      "alt": "Stein um Stein ... Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Steinmauern Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-steinmauern.webp",
      "alt": "Steinmauern Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Steinschleuderer Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-steinschleuderer.webp",
      "alt": "Steinschleuderer Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Streitwagen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-streitwagen.webp",
      "alt": "Streitwagen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Tapfere Herzen Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-tapfere-herzen.webp",
      "alt": "Tapfere Herzen Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Túatha Dé Danann Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-tuatha-de-danann.webp",
      "alt": "Túatha Dé Danann Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Turm-Ballisten Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-turm-ballisten.webp",
      "alt": "Turm-Ballisten Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Turmnähe Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-turmnaehe.webp",
      "alt": "Turmnähe Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Valetudinarium Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-valetudinarium.webp",
      "alt": "Valetudinarium Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Vorsichtige Begrüßung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-vorsichtige-begruessung.webp",
      "alt": "Vorsichtige Begrüßung Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Wenden Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-wenden.webp",
      "alt": "Wenden Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%2020%2020'%3E%3C/svg%3E",
      "alt": "Zielübung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-skill-zieluebung.webp",
      "alt": "Zielübung Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-11.webp",
      "alt": "Anno 117 Rüstungsschmieden Skill Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-skills/ruestungsschmieden/",
    "https://anno.land/en/anno-117-skills/aegis-forschung/",
    "https://anno.land/en/anno-117-skills/aux-in-aux-out/",
    "https://anno.land/en/anno-117-skills/axttraeger/",
    "https://anno.land/en/anno-117-skills/balearische-ballistik/",
    "https://anno.land/en/anno-117-skills/befestigte-kontore/",
    "https://anno.land/en/anno-117-skills/beschaeftigung-im-castrum/",
    "https://anno.land/en/anno-117-skills/carpe-civitas/",
    "https://anno.land/en/anno-117-skills/deckungspositionen/",
    "https://anno.land/en/anno-117-skills/effizienter-reparaturkran/",
    "https://anno.land/en/anno-117-skills/equicurrianische-streitwagen/",
    "https://anno.land/en/anno-117-skills/federleichte-rahmen/",
    "https://anno.land/en/anno-117-skills/fundamente-der-ewigkeit/",
    "https://anno.land/en/anno-117-skills/gepanzerte-ruempfe/",
    "https://anno.land/en/anno-117-skills/gestampfte-erde/",
    "https://anno.land/en/anno-117-skills/herrschaftsforschung/",
    "https://anno.land/en/anno-117-skills/herrschaftsforschung-2/",
    "https://anno.land/en/anno-117-skills/hier-kommt-die-kavallerie/",
    "https://anno.land/en/anno-117-skills/kaiserliche-masse/",
    "https://anno.land/en/anno-117-skills/kampagne-im-lager/",
    "https://anno.land/en/anno-117-skills/kataphrakte/",
    "https://anno.land/en/anno-117-skills/koordinierte-salven/",
    "https://anno.land/en/anno-117-skills/legatforschung/",
    "https://anno.land/en/anno-117-skills/legionaere/",
    "https://anno.land/en/anno-117-skills/legionaersforschung/",
    "https://anno.land/en/anno-117-skills/manipel-manoever/",
    "https://anno.land/en/anno-117-skills/manor-invictus/",
    "https://anno.land/en/anno-117-skills/militaer/",
    "https://anno.land/en/anno-117-skills/nautische-forschung/",
    "https://anno.land/en/anno-117-skills/ordnungsforschung/",
    "https://anno.land/en/anno-117-skills/parabelflug/",
    "https://anno.land/en/anno-117-skills/parmae/",
    "https://anno.land/en/anno-117-skills/pfeilhagel/",
    "https://anno.land/en/anno-117-skills/praetorianer/",
    "https://anno.land/en/anno-117-skills/preiswerte-palisaden/",
    "https://anno.land/en/anno-117-skills/pro-domo/",
    "https://anno.land/en/anno-117-skills/provisorische-castra/",
    "https://anno.land/en/anno-117-skills/quertraeger-der-vitruvius-art/",
    "https://anno.land/en/anno-117-skills/reparaturkraene/",
    "https://anno.land/en/anno-117-skills/schiffsbauerstudien/",
    "https://anno.land/en/anno-117-skills/schiffsskorpione/",
    "https://anno.land/en/anno-117-skills/schuetzende-entourage/",
    "https://anno.land/en/anno-117-skills/schwimmendes-katapult/",
    "https://anno.land/en/anno-117-skills/seefahrtforschung/",
    "https://anno.land/en/anno-117-skills/skorpione/",
    "https://anno.land/en/anno-117-skills/spathas/",
    "https://anno.land/en/anno-117-skills/stabile-konstruktion/",
    "https://anno.land/en/anno-117-skills/stein-um-stein/",
    "https://anno.land/en/anno-117-skills/steinmauern/",
    "https://anno.land/en/anno-117-skills/steinschleuderer/",
    "https://anno.land/en/anno-117-skills/streitwagen/",
    "https://anno.land/en/anno-117-skills/tapfere-herzen/",
    "https://anno.land/en/anno-117-skills/tuatha-de-danann/",
    "https://anno.land/en/anno-117-skills/turm-ballisten/",
    "https://anno.land/en/anno-117-skills/turmnaehe/",
    "https://anno.land/en/anno-117-skills/valetudinarium/",
    "https://anno.land/en/anno-117-skills/vorsichtige-begruessung/",
    "https://anno.land/en/anno-117-skills/wenden/",
    "https://anno.land/en/anno-117-skills/zieluebung/",
    "https://anno.land/anno-117-skills/ruestungsschmieden/"
  ],
  "full_html_length": 62334
}